<?php
final class LoginDto extends AppDto {
    private $_mailAddress = NULL;
    private $_password = NULL;
    public function __construct() {
    }
    public function setMailAddress($mailAddress) {
        $this->_mailAddress = $mailAddress;
    }
    public function getMailAddress() {
        return $this->_mailAddress;
    }
    public function setPassword($password) {
        $this->_password = $password;
    }
    public function getPassword() {
        return $this->_password;
    }
}
// EOF.